body {
	background-color: #FFFFFF;
	background-attachment: fixed;
	background-image: url(../UI_images/bgd_tile.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 0%;
	padding-bottom: 3%;
	text-align: center;
	margin: 0px;

}

table#framework{
	background-image: url(../UI_images/curve_green.gif);
	background-position: right bottom;
	width: 885px;
	background-repeat: no-repeat;
	margin: auto;
	background-color: #FFFFFF;
	border: 8px solid #FFFFFF;
}
table#framework td{
	text-align: left;
	padding-top: 20px;
}
div#logo{
	text-align: center;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #4b9134;
	margin-right: 30px;
}
div#nav{
	padding-right: 0px;
	padding-bottom: 11px;
	padding-left: 0px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	text-align: left;
	vertical-align: bottom;
	width: 580px;
	height: 25px;
}
div#nav ul{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	vertical-align: bottom;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
div#nav ul li{
	float: left;
	list-style-type: none;
	padding-right: 8px;
	padding-left: 8px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999999;
	padding-top: 10px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	vertical-align: bottom;
	height: 15px;
	text-align: left;
}
div#nav ul li.end{
	float: left;
	list-style-type: none;
	padding-right: 0px;
	padding-left: 8px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	vertical-align: bottom;
	border-right-style: none;
}
div#nav ul li.start{
	float: left;
	list-style-type: none;
	padding-right: 8px;
	padding-left: 0px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999999;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	vertical-align: bottom;

}
div#nav ul li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
div#nav ul li a:hover{
	color: #2a890b;
	text-decoration: none;
}
div.aboutText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: left;
	line-height: 19px;
	width: 820px;
	margin-bottom: 0px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin-right: 0px;
	vertical-align: top;
}
div.contactText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: left;
	line-height: 19px;
	width: 700px;
	margin-bottom: 0px;
	padding-bottom: 50px;
	padding-left: 30px;
	margin-right: 0px;
	vertical-align: top;
}
div.driverText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: left;
	line-height: 19px;
	width: 860px;
	margin-bottom: 0px;
	padding-bottom: 60px;
	padding-left: 10px;
	margin-right: 0px;
	vertical-align: top;
}
div.newsText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: left;
	line-height: 18px;
	float: left;
	width: 260px;
	margin-bottom: 0px;
	padding-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #518f3d;
	padding-left: 10px;
	margin-right: 25px;
	vertical-align: top;
}
div.newsTextWide{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: left;
	line-height: 18px;
	width: 800px;
	margin-bottom: 25px;
	padding-bottom: 45px;
	padding-left: 10px;
	margin-right: 25px;
	vertical-align: top;
	margin-top: 15px;
	padding-top: 0px;
}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #398023;
	font-weight: normal;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #398023;
	font-weight: bold;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 11px;
	padding-left: 0px;
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
img.floatRight{
	float: right;
	margin-right: 0px;
	margin-left: 15px;
}
img.float{
	float: left;
	margin-right: 22px;
	margin-left: 15px;
}
ul#columns li div.features{
	padding-right: 10px;
	padding-top: 10px;
	text-align: right;
	width: 150px;
	float: right;
	height: 380px;
}
ul#columns li div.features ul{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	text-align: right;
}
ul#columns li div.features ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-image: url(../UI_images/arow_green.gif);
	background-position: right center;
	text-align: right;
	padding-right: 20px;
	list-style-type: none;
	margin-bottom: 14px;
	background-repeat: no-repeat;
	margin-top: 0px;
	float: none;
}
ul#columns{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	height: 290px;
}
ul#columns li{
	float: left;
	list-style-type: none;

}
.greenText{
	color: #227308;
	font-weight: bold;
}
a {
	color: #277dd5;
	text-decoration: none;
	font-weight: bold;
}
a:hover, a.sideLinks, .sidelinks  {	color: #398023;	text-decoration: underline; }
div.artizan{
	width: 885px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #53574b;
	padding-top: 5px;
	padding-right: 20px;
	text-align: right;
}
div.artizan a{
	font-family: Arial, Helvetica, sans-serif;
	color: #297112;
	text-decoration: none;
}
div.artizan a:hover{
	text-decoration: underline;
}
hr{
	padding: 0px;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	margin: 5px 0px;
	text-align: left;
	height: 1px;
	background-color: #398023;
	color: #398023;
	border: none;
}
hr.short{
	padding: 0px;
	width: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	text-align: left;
	height: 1px;
	background-color: #398023;
	color: #398023;
	border: none;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
ul#data{
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 15px;
}
ul#data li{
	background-image: url(../UI_images/arow_greenSmall.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 15px;
	list-style-type: none;
	margin-bottom: 6px;
	line-height: 16px;
	margin-top: 6px;
}
div.sponsor {
	padding-top: 0px;
	padding-bottom: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #398056;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	width: 95%;
	vertical-align: top;
	text-align: left;
}
div.sponsorBox{
	float: left;
	text-align: left;
	vertical-align: top;
	height: 150px;
	width: 180px;

}
div.sponsorBox img{
	margin-top: 12px;
	border: 1px solid #CCCCCC;
}

table#sponsorLogo{
	width: 400px;
	margin-bottom: 25px;
}
table#sponsorLogo td {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.floatLeft{
	float: left;
	margin-right: 15px;
}

table#gallery{
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
table#gallery td{
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

table#gallery td img{
	margin-right: 9px;
	margin-bottom: 18px;
}
table#gallery td.rightCol img{
	margin-right: 0px;
	margin-bottom: 18px;
}
.greenItalics {
	color: #227308;
	font-weight: bold;
	font-size: 14px;
	font-style: italic;
}
ul.faq{
	margin: 0px;
	padding: 0px;
}
ul.faq li{
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding-left: 32px;
	margin-bottom: 12px;
	font-style: italic;
}
ul.faq li.quest{
	background-image: url(../UI_images/q_circle.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
	list-style-type: none;
	color: #227308;
	margin-top: 15px;
	margin-bottom: 3px;
	font-weight: bold;
	font-size: 14px;
	font-style: normal;
}
.greenItalicsSmall {
	color: #227308;
	font-style: italic;
}
ul.awards{
	margin: 0px;
	height: 220px;
	width: 900px;
	padding-top: 45px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.awards li {
	float: left;
	list-style-type: none;
	margin-right: 20px;
}
ul.awards li img{
	margin-top: -10px;
}

/* Facebook button */

.fbbut a:link, .fbbut a:visited  {
	display:block;
	background-image:url('../images/fbbut.jpg');
	width:259px;
	height:25px;
	text-align:center;
	margin-top:15px;
	margin-bottom:10px;
	margin-left:15px;
	padding-top:6px;
	overflow: hidden;
	font-size:18px;
	color:#FFF;
	letter-spacing:-1px;
	background-position:top;
}





.fbbut a:hover{
	background-position:0 -31px;
	text-decoration:none;
}

.facebook {
	margin-top: 5px;   /*-10*/
	overflow:10;	
}




.home_info_list li {
    list-style-type: disc !important;
    float: none !important;
}

.home_info_list {
    margin-top: 5px;
}

.borderBot {
    border-bottom: 1px solid #398023;
}

.borderBotBlack {
    border-bottom: 1px solid #000;
}

.vimeo_text_link {
    background-color: #4264AB;
    position:relative; z-index:1; /*IE*/
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
     color: #fff;
    font-size: 18px;
    height: 25px;
    letter-spacing: -1px;
    padding: 3px 15px;
    overflow: hidden;
    top: 9px;
    left: 8px;
}

.black_text a {
    color: #000;
    text-decoration: none !important;
    font-weight: normal;
}

.vimeo_text_link a {
    text-decoration: none;
    color: #fff;
}

.vimeo_text_link:hover {
    background-color: #6D87C0;
}

.black {
    color: #000;
    font-weight: bold;
}

.first_row_centre {
    position: relative;
    left: 81px;
}

.second_row_centre {
    position: relative;
    left: 234px;
}
